<div class="global_intro">
  <table style="width: 100%; margin-top:20px;">
    <tr>
      <td>
        <div class="logo"></div>
      </td>
      <td style="text-align: right;padding-right: 30px;">
        <div class="barcode"></div>
      </td>
    </tr>
  </table>
</div>